Oracle8: ELSA-2022-5823: 389 Moderate Security Update | LinuxSecuri...
Oracle Linux Security Advisory ELSA-2022-5823

https://linux.oracle.com/errata/ELSA-2022-5823.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
389-ds-base-1.4.3.28-7.module+el8.6.0+20716+53f13155.x86_64.rpm
389-ds-base-devel-1.4.3.28-7.module+el8.6.0+20716+53f13155.x86_64.rpm
389-ds-base-legacy-tools-1.4.3.28-7.module+el8.6.0+20716+53f13155.x86_64.rpm
389-ds-base-libs-1.4.3.28-7.module+el8.6.0+20716+53f13155.x86_64.rpm
389-ds-base-snmp-1.4.3.28-7.module+el8.6.0+20716+53f13155.x86_64.rpm
python3-lib389-1.4.3.28-7.module+el8.6.0+20716+53f13155.noarch.rpm

aarch64:
389-ds-base-1.4.3.28-7.module+el8.6.0+20716+53f13155.aarch64.rpm
389-ds-base-devel-1.4.3.28-7.module+el8.6.0+20716+53f13155.aarch64.rpm
389-ds-base-legacy-tools-1.4.3.28-7.module+el8.6.0+20716+53f13155.aarch64.rpm
389-ds-base-libs-1.4.3.28-7.module+el8.6.0+20716+53f13155.aarch64.rpm
389-ds-base-snmp-1.4.3.28-7.module+el8.6.0+20716+53f13155.aarch64.rpm
python3-lib389-1.4.3.28-7.module+el8.6.0+20716+53f13155.noarch.rpm


SRPMS:
https://oss.oracle.com/ol8/SRPMS-updates/389-ds-base-1.4.3.28-7.module+el8.6.0+20716+53f13155.src.rpm

Related CVEs:

CVE-2022-0918
CVE-2022-0996




Description of changes:

[1.4.3.28-7]
- Bump version to 1.4.3.28-7
- Resolves: Bug 2081008 - CVE-2022-0996 389-ds:1.4/389-ds-base: expired password was still allowed to access the database
- Resolves: Bug 2081014 - CVE-2022-0918 389-ds:1.4/389-ds-base: sending crafted message could result in DoS


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle8: ELSA-2022-5823: 389 Moderate Security Update

Summary

Description of changes: [1.4.3.28-7] - Bump version to 1.4.3.28-7 - Resolves: Bug 2081008 - CVE-2022-0996 389-ds:1.4/389-ds-base: expired password was still allowed to access the database - Resolves: Bug 2081014 - CVE-2022-0918 389-ds:1.4/389-ds-base: sending crafted message could result in DoS

i386

x86_64

389-ds-base-1.4.3.28-7.module+el8.6.0+20716+53f13155.x86_64.rpm 389-ds-base-devel-1.4.3.28-7.module+el8.6.0+20716+53f13155.x86_64.rpm 389-ds-base-legacy-tools-1.4.3.28-7.module+el8.6.0+20716+53f13155.x86_64.rpm 389-ds-base-libs-1.4.3.28-7.module+el8.6.0+20716+53f13155.x86_64.rpm 389-ds-base-snmp-1.4.3.28-7.module+el8.6.0+20716+53f13155.x86_64.rpm python3-lib389-1.4.3.28-7.module+el8.6.0+20716+53f13155.noarch.rpm aarch64: 389-ds-base-1.4.3.28-7.module+el8.6.0+20716+53f13155.aarch64.rpm 389-ds-base-devel-1.4.3.28-7.module+el8.6.0+20716+53f13155.aarch64.rpm 389-ds-base-legacy-tools-1.4.3.28-7.module+el8.6.0+20716+53f13155.aarch64.rpm 389-ds-base-libs-1.4.3.28-7.module+el8.6.0+20716+53f13155.aarch64.rpm 389-ds-base-snmp-1.4.3.28-7.module+el8.6.0+20716+53f13155.aarch64.rpm python3-lib389-1.4.3.28-7.module+el8.6.0+20716+53f13155.noarch.rpm

SRPMS

https://oss.oracle.com/ol8/SRPMS-updates/389-ds-base-1.4.3.28-7.module+el8.6.0+20716+53f13155.src.rpm

Severity
Related CVEs: CVE-2022-0918 CVE-2022-0996

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.